* {
	margin:0;
	padding:0;
}
html {
	overflow-y:scroll;
}
body {
	background:url("../images/BG.jpg") repeat-x 0 0 #F3F1E5; /* Make image bigger */
	font:62.5% Helvetica,Arial,sans-serif;
}
ul {
	list-style:circle outside none;
}
ol {
	list-style:decimal inside none;
}
p, ol, ul {
	font-size:1.6em;
	line-height:1.2em;
	margin-bottom:1.2em;
}
a {
	color:#FFFFFF;
	outline:medium none;
}
a img {
	border:medium none;
}

a.dark-link {
	color: #000;
}

a:hover {
	color:maroon;
}
.floatleft {
	float:left;
}
.floatright {
	float:right;
}
.clear {
	clear:both;
}
/* END RESETS */

/* TYPE */
h1 {
	font-family:Helvetica,Arial,sans-serif;
	font-size:20px;
	font-style:normal;
	font-weight:bold;
	line-height:1.2em;
}
h2 {
	font-family:Helvetica,Arial,sans-serif;
	font-size:18px;
	font-style:normal;
	font-weight:bold;
	line-height:1.2em;
	margin: 0 2em 1em;
}
h3 {
	border-bottom:1px solid #01042b;
	color:#01042b;
	font-family:Helvetica,Arial,sans-serif;
	font-size:16px;
	font-style:normal;
	font-weight:bold;
	line-height:1.2em;
}
h4 {
	font-family:Helvetica,Arial,sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	line-height:1.2em;
	margin:0 2.3em 0.5em;
}
.left h3 {
	width:212px;
}
.left p {
	margin-bottom:2px;	
}
/* END TYPE */

/* HEADER */
.header {
	z-index:0;
}
.logo {
	background:url(../images/logoWBG.jpg) no-repeat scroll 0 0;
	height:85px;
	margin:15px 0;
	text-indent:-10000px;
	width:430px;
	z-index:1;
	/* 
	display:block;
	height:60px;
	position:relative;
	width:120px;
	 */
}
/* END HEADER */

/* STRUCTURE */
html, body {
	height:100%;
}

.wrapper {
	height:980px !important;
	margin:0 auto -202px;
	min-height:100%;
	width:900px;
}

.content-top {
	background:transparent url(../images/content-top.png) no-repeat scroll 0 0;
	height:50px;
}

.content-middle {
	background:transparent url(../images/content-middle.png) repeat-y scroll 0 0;
	margin:0;
	padding:0;
}

.content-bottom {
	background:transparent url(../images/content-bottom.png) no-repeat scroll 0 0;
	height:70px;
	margin-bottom:40px;
	margin-top:-20px;
}
p {
	padding: 0 2em;
}

/* END STRUCTURE */


/* NAVIGATION */
.nav {
	margin: 2em 0 0 1em;
}

.nav li {
	display:inline;
	margin-right:1em;
}

.nav li a {
	border-top-left-radius: 8px;
  	border-top-right-radius: 8px;
	-moz-border-radius-topleft:8px;
	-moz-border-radius-topright:8px;
  	-webkit-border-top-left-radius: 8px;
  	-webkit-border-top-left-radius: 8px;
	background:#FFFFFF none repeat scroll 0 0;
	border:1px solid #DEDEDE;
	color:#333333;
	padding:0.7em 0.7em 0.6em;
	text-decoration:none;
}

.nav li a:hover {
	background:#f3f3f3 none repeat scroll 0 0;
	color: #555;
	padding:1em 0.7em 0.6em 0.7em;
}

.nav li a.selected {
	background: #333;
	color: #FFF;
	padding:1em 0.7em 0.6em 0.7em;
}
/* END NAVIGATION */

/* CONTENT LAYOUT */
.left,
.right {
	display:inline;
	float: left;
	margin: 0 0 0 0;
}

.left {
	margin-left:40px;
	padding:0;
	width:300px;
}

.googleMap {
	margin:20px 0;	
}

.right {
	width:515px;
}
/* END CONTENT LAYOUT */

/* PAGES */
/* Home Page ----------*/
.home .wrapper {
	height:750px !important;
}
.home p {
	padding:0;
}
/* Why Page -----------*/
.why .wrapper {
	height:1023px !important;
}

.why .content-middle ul {
	padding:0 2.5em;
}

/* Services Page ------*/
.services p {
 	padding:0;
}

/* Compliments Page ---*/
.compliments .wrapper {
	height:880px !important;
}

/* END PAGES */

/* FOOTER */
.footer {
	background:url("../images/footer.jpg") repeat-x scroll 0 0 #FFFFFF;
	height:202px;
}

.shoeBox {
	margin:0 auto;
	padding:1em 0;
	width:980px;
}

.shoeBox p {
	float:right;
	margin-right: 1em;
}
/* END FOOTER */


